Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - i -

- ID : irr::gui::IGUIElement , irr::scene::quake3::IShader , irr::scene::ISceneNode
- IgnoreInput : irr::SIrrlichtCreationParameters
- Index : irr::scene::SMD3Face
- Indices : irr::scene::SMD3MeshBuffer , irr::scene::SSharedMeshBuffer , irr::scene::SSkinMeshBuffer , irr::scene::CIndexBuffer , irr::scene::CMeshBuffer< T >
- InnerCone : irr::video::SLight
- IsDebugObject : irr::scene::ISceneNode
- IsEnabled : irr::gui::IGUIElement
- IsOrthogonal : irr::scene::ICameraSceneNode
- IsSubElement : irr::gui::IGUIElement
- IsTabGroup : irr::gui::IGUIElement
- IsTabStop : irr::gui::IGUIElement
- isTransparent : irr::scene::quake3::SBlendFunc
- IsVisible : irr::scene::ISceneNode , irr::gui::IGUIElement

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:02 2010 by Doxygen (1.6.2)